<div class="content">
  <div class="header">
    <h1>Novo Artigo</h1>
  </div>

  <app-card [content]="contentCard" [type]="'danger'"></app-card>

  <div class="form">
    <div class="article title">
      <label for="articleTitle">Título do artigo</label>
      <input id="articleTitle" type="text" placeholder="Insira o título do artigo aqui" [(ngModel)]="articleTitle"/>
    </div>

    <div class="article author">
      <label for="articleAuthor">Autor(a) do artigo</label>
      <input id="articleAuthor" type="text" placeholder="Insira o nome do autor aqui" [(ngModel)]="articleAuthor"/>
    </div>

    <div class="article">
      <label for="article">Artigo</label>
      <textarea id="article" rows="20" placeholder="Escreva...." [(ngModel)]="articleText"></textarea>
    </div>

    <div class="actions">
      <button class="publish" [disabled]="!articleTitle || !articleAuthor || !articleText" (click)="publish()">Publicar</button>
    </div>
  </div>
</div>
